\renewcommand{\arraystretch}{0.88}
\begin{tabular}{ccccccc}
\hline$\MH$ [GeV]&   $\PH \to 4\Pe$ & $\PH \to 2\Pe 2\PGm$ &   $\PH \to 4\Pl$ &   $\PH \to 4\Pq$ & $\PH \to 2\Pl 2\Pq$ &   $\PH \to 4\Pf$ \\ \hline 
   230 & $2.83\cdot 10^{-4}$ & $5.70\cdot 10^{-4}$ & $9.04\cdot 10^{-2}$ & $4.70\cdot 10^{-1}$ & $4.14\cdot 10^{-1}$ & $9.74\cdot 10^{-1}$ \\
   240 & $2.88\cdot 10^{-4}$ & $5.80\cdot 10^{-4}$ & $9.04\cdot 10^{-2}$ & $4.71\cdot 10^{-1}$ & $4.15\cdot 10^{-1}$ & $9.76\cdot 10^{-1}$ \\
   250 & $2.90\cdot 10^{-4}$ & $5.86\cdot 10^{-4}$ & $9.05\cdot 10^{-2}$ & $4.71\cdot 10^{-1}$ & $4.16\cdot 10^{-1}$ & $9.78\cdot 10^{-1}$ \\
   260 & $2.93\cdot 10^{-4}$ & $5.92\cdot 10^{-4}$ & $9.05\cdot 10^{-2}$ & $4.72\cdot 10^{-1}$ & $4.16\cdot 10^{-1}$ & $9.79\cdot 10^{-1}$ \\
   270 & $2.95\cdot 10^{-4}$ & $5.97\cdot 10^{-4}$ & $9.05\cdot 10^{-2}$ & $4.73\cdot 10^{-1}$ & $4.17\cdot 10^{-1}$ & $9.80\cdot 10^{-1}$ \\
   280 & $2.98\cdot 10^{-4}$ & $6.02\cdot 10^{-4}$ & $9.06\cdot 10^{-2}$ & $4.73\cdot 10^{-1}$ & $4.17\cdot 10^{-1}$ & $9.81\cdot 10^{-1}$ \\
   290 & $2.99\cdot 10^{-4}$ & $6.08\cdot 10^{-4}$ & $9.06\cdot 10^{-2}$ & $4.74\cdot 10^{-1}$ & $4.18\cdot 10^{-1}$ & $9.82\cdot 10^{-1}$ \\
   300 & $3.00\cdot 10^{-4}$ & $6.10\cdot 10^{-4}$ & $9.05\cdot 10^{-2}$ & $4.74\cdot 10^{-1}$ & $4.18\cdot 10^{-1}$ & $9.82\cdot 10^{-1}$ \\
   310 & $3.03\cdot 10^{-4}$ & $6.14\cdot 10^{-4}$ & $9.07\cdot 10^{-2}$ & $4.75\cdot 10^{-1}$ & $4.17\cdot 10^{-1}$ & $9.82\cdot 10^{-1}$ \\
   320 & $3.03\cdot 10^{-4}$ & $6.14\cdot 10^{-4}$ & $9.06\cdot 10^{-2}$ & $4.75\cdot 10^{-1}$ & $4.16\cdot 10^{-1}$ & $9.82\cdot 10^{-1}$ \\
   330 & $3.03\cdot 10^{-4}$ & $6.14\cdot 10^{-4}$ & $9.04\cdot 10^{-2}$ & $4.75\cdot 10^{-1}$ & $4.16\cdot 10^{-1}$ & $9.81\cdot 10^{-1}$ \\
   335 & $3.03\cdot 10^{-4}$ & $6.13\cdot 10^{-4}$ & $9.02\cdot 10^{-2}$ & $4.74\cdot 10^{-1}$ & $4.15\cdot 10^{-1}$ & $9.80\cdot 10^{-1}$ \\
   336 & $3.02\cdot 10^{-4}$ & $6.13\cdot 10^{-4}$ & $9.02\cdot 10^{-2}$ & $4.74\cdot 10^{-1}$ & $4.15\cdot 10^{-1}$ & $9.80\cdot 10^{-1}$ \\
   337 & $3.02\cdot 10^{-4}$ & $6.13\cdot 10^{-4}$ & $9.02\cdot 10^{-2}$ & $4.74\cdot 10^{-1}$ & $4.15\cdot 10^{-1}$ & $9.79\cdot 10^{-1}$ \\
   338 & $3.02\cdot 10^{-4}$ & $6.12\cdot 10^{-4}$ & $9.01\cdot 10^{-2}$ & $4.74\cdot 10^{-1}$ & $4.15\cdot 10^{-1}$ & $9.79\cdot 10^{-1}$ \\
   339 & $3.02\cdot 10^{-4}$ & $6.11\cdot 10^{-4}$ & $9.00\cdot 10^{-2}$ & $4.74\cdot 10^{-1}$ & $4.15\cdot 10^{-1}$ & $9.79\cdot 10^{-1}$ \\
   340 & $3.02\cdot 10^{-4}$ & $6.11\cdot 10^{-4}$ & $8.99\cdot 10^{-2}$ & $4.74\cdot 10^{-1}$ & $4.14\cdot 10^{-1}$ & $9.78\cdot 10^{-1}$ \\
   345 & $2.98\cdot 10^{-4}$ & $6.02\cdot 10^{-4}$ & $8.88\cdot 10^{-2}$ & $4.69\cdot 10^{-1}$ & $4.10\cdot 10^{-1}$ & $9.68\cdot 10^{-1}$ \\
   346 & $2.96\cdot 10^{-4}$ & $5.98\cdot 10^{-4}$ & $8.83\cdot 10^{-2}$ & $4.66\cdot 10^{-1}$ & $4.07\cdot 10^{-1}$ & $9.62\cdot 10^{-1}$ \\
   347 & $2.93\cdot 10^{-4}$ & $5.92\cdot 10^{-4}$ & $8.75\cdot 10^{-2}$ & $4.62\cdot 10^{-1}$ & $4.04\cdot 10^{-1}$ & $9.53\cdot 10^{-1}$ \\
   348 & $2.90\cdot 10^{-4}$ & $5.85\cdot 10^{-4}$ & $8.65\cdot 10^{-2}$ & $4.57\cdot 10^{-1}$ & $3.99\cdot 10^{-1}$ & $9.42\cdot 10^{-1}$ \\
   349 & $2.86\cdot 10^{-4}$ & $5.76\cdot 10^{-4}$ & $8.52\cdot 10^{-2}$ & $4.50\cdot 10^{-1}$ & $3.93\cdot 10^{-1}$ & $9.28\cdot 10^{-1}$ \\
   350 & $2.81\cdot 10^{-4}$ & $5.67\cdot 10^{-4}$ & $8.38\cdot 10^{-2}$ & $4.42\cdot 10^{-1}$ & $3.86\cdot 10^{-1}$ & $9.12\cdot 10^{-1}$ \\
   351 & $2.76\cdot 10^{-4}$ & $5.53\cdot 10^{-4}$ & $8.24\cdot 10^{-2}$ & $4.35\cdot 10^{-1}$ & $3.80\cdot 10^{-1}$ & $8.97\cdot 10^{-1}$ \\
   352 & $2.72\cdot 10^{-4}$ & $5.45\cdot 10^{-4}$ & $8.11\cdot 10^{-2}$ & $4.27\cdot 10^{-1}$ & $3.74\cdot 10^{-1}$ & $8.82\cdot 10^{-1}$ \\
   353 & $2.68\cdot 10^{-4}$ & $5.37\cdot 10^{-4}$ & $7.98\cdot 10^{-2}$ & $4.21\cdot 10^{-1}$ & $3.67\cdot 10^{-1}$ & $8.68\cdot 10^{-1}$ \\
   354 & $2.64\cdot 10^{-4}$ & $5.28\cdot 10^{-4}$ & $7.83\cdot 10^{-2}$ & $4.14\cdot 10^{-1}$ & $3.61\cdot 10^{-1}$ & $8.54\cdot 10^{-1}$ \\
   355 & $2.60\cdot 10^{-4}$ & $5.20\cdot 10^{-4}$ & $7.71\cdot 10^{-2}$ & $4.07\cdot 10^{-1}$ & $3.56\cdot 10^{-1}$ & $8.40\cdot 10^{-1}$ \\
   360 & $2.41\cdot 10^{-4}$ & $4.82\cdot 10^{-4}$ & $7.15\cdot 10^{-2}$ & $3.77\cdot 10^{-1}$ & $3.30\cdot 10^{-1}$ & $7.78\cdot 10^{-1}$ \\
   370 & $2.13\cdot 10^{-4}$ & $4.25\cdot 10^{-4}$ & $6.30\cdot 10^{-2}$ & $3.31\cdot 10^{-1}$ & $2.90\cdot 10^{-1}$ & $6.83\cdot 10^{-1}$ \\
   375 & $2.02\cdot 10^{-4}$ & $4.04\cdot 10^{-4}$ & $5.98\cdot 10^{-2}$ & $3.13\cdot 10^{-1}$ & $2.75\cdot 10^{-1}$ & $6.48\cdot 10^{-1}$ \\
   380 & $1.93\cdot 10^{-4}$ & $3.87\cdot 10^{-4}$ & $5.72\cdot 10^{-2}$ & $2.99\cdot 10^{-1}$ & $2.62\cdot 10^{-1}$ & $6.19\cdot 10^{-1}$ \\
   390 & $1.80\cdot 10^{-4}$ & $3.60\cdot 10^{-4}$ & $5.31\cdot 10^{-2}$ & $2.77\cdot 10^{-1}$ & $2.43\cdot 10^{-1}$ & $5.73\cdot 10^{-1}$ \\
   400 & $1.71\cdot 10^{-4}$ & $3.42\cdot 10^{-4}$ & $5.02\cdot 10^{-2}$ & $2.61\cdot 10^{-1}$ & $2.30\cdot 10^{-1}$ & $5.41\cdot 10^{-1}$ \\
   410 & $1.64\cdot 10^{-4}$ & $3.29\cdot 10^{-4}$ & $4.82\cdot 10^{-2}$ & $2.50\cdot 10^{-1}$ & $2.21\cdot 10^{-1}$ & $5.19\cdot 10^{-1}$ \\
   420 & $1.60\cdot 10^{-4}$ & $3.19\cdot 10^{-4}$ & $4.67\cdot 10^{-2}$ & $2.42\cdot 10^{-1}$ & $2.14\cdot 10^{-1}$ & $5.03\cdot 10^{-1}$ \\
   430 & $1.57\cdot 10^{-4}$ & $3.14\cdot 10^{-4}$ & $4.57\cdot 10^{-2}$ & $2.36\cdot 10^{-1}$ & $2.09\cdot 10^{-1}$ & $4.91\cdot 10^{-1}$ \\
   440 & $1.55\cdot 10^{-4}$ & $3.10\cdot 10^{-4}$ & $4.49\cdot 10^{-2}$ & $2.32\cdot 10^{-1}$ & $2.05\cdot 10^{-1}$ & $4.82\cdot 10^{-1}$ \\
   450 & $1.54\cdot 10^{-4}$ & $3.07\cdot 10^{-4}$ & $4.44\cdot 10^{-2}$ & $2.30\cdot 10^{-1}$ & $2.03\cdot 10^{-1}$ & $4.77\cdot 10^{-1}$ \\
   460 & $1.54\cdot 10^{-4}$ & $3.06\cdot 10^{-4}$ & $4.41\cdot 10^{-2}$ & $2.28\cdot 10^{-1}$ & $2.01\cdot 10^{-1}$ & $4.73\cdot 10^{-1}$ \\
   470 & $1.54\cdot 10^{-4}$ & $3.07\cdot 10^{-4}$ & $4.39\cdot 10^{-2}$ & $2.27\cdot 10^{-1}$ & $2.00\cdot 10^{-1}$ & $4.71\cdot 10^{-1}$ \\
   480 & $1.54\cdot 10^{-4}$ & $3.09\cdot 10^{-4}$ & $4.39\cdot 10^{-2}$ & $2.27\cdot 10^{-1}$ & $2.00\cdot 10^{-1}$ & $4.71\cdot 10^{-1}$ \\
   490 & $1.55\cdot 10^{-4}$ & $3.11\cdot 10^{-4}$ & $4.40\cdot 10^{-2}$ & $2.27\cdot 10^{-1}$ & $2.01\cdot 10^{-1}$ & $4.71\cdot 10^{-1}$ \\
   500 & $1.56\cdot 10^{-4}$ & $3.13\cdot 10^{-4}$ & $4.41\cdot 10^{-2}$ & $2.27\cdot 10^{-1}$ & $2.01\cdot 10^{-1}$ & $4.73\cdot 10^{-1}$ \\
   550 & $1.63\cdot 10^{-4}$ & $3.29\cdot 10^{-4}$ & $4.57\cdot 10^{-2}$ & $2.35\cdot 10^{-1}$ & $2.08\cdot 10^{-1}$ & $4.89\cdot 10^{-1}$ \\
   600 & $1.74\cdot 10^{-4}$ & $3.51\cdot 10^{-4}$ & $4.81\cdot 10^{-2}$ & $2.48\cdot 10^{-1}$ & $2.19\cdot 10^{-1}$ & $5.15\cdot 10^{-1}$ \\
   650 & $1.86\cdot 10^{-4}$ & $3.74\cdot 10^{-4}$ & $5.10\cdot 10^{-2}$ & $2.62\cdot 10^{-1}$ & $2.32\cdot 10^{-1}$ & $5.45\cdot 10^{-1}$ \\
   700 & $1.99\cdot 10^{-4}$ & $4.00\cdot 10^{-4}$ & $5.41\cdot 10^{-2}$ & $2.77\cdot 10^{-1}$ & $2.46\cdot 10^{-1}$ & $5.77\cdot 10^{-1}$ \\
   750 & $2.12\cdot 10^{-4}$ & $4.26\cdot 10^{-4}$ & $5.73\cdot 10^{-2}$ & $2.92\cdot 10^{-1}$ & $2.60\cdot 10^{-1}$ & $6.10\cdot 10^{-1}$ \\
   800 & $2.24\cdot 10^{-4}$ & $4.52\cdot 10^{-4}$ & $6.05\cdot 10^{-2}$ & $3.08\cdot 10^{-1}$ & $2.74\cdot 10^{-1}$ & $6.42\cdot 10^{-1}$ \\
  1000 & $2.70\cdot 10^{-4}$ & $5.42\cdot 10^{-4}$ & $7.21\cdot 10^{-2}$ & $3.60\cdot 10^{-1}$ & $3.23\cdot 10^{-1}$ & $7.56\cdot 10^{-1}$ \\
\hline\end{tabular}
